> ## Documentation Index
> Fetch the complete documentation index at: https://docs.llumo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Eval Analytics API

> Creates evaluation analytics



## OpenAPI

````yaml post /api/create-eval-analytics
openapi: 3.0.1
info:
  title: LLUMO API Docs
  description: User APIs
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.llumo.ai/api/
security:
  - bearerAuth: []
paths:
  /api/create-eval-analytics:
    post:
      summary: Create Eval Analytics API
      description: Creates evaluation analytics
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateEvalAnalyticsRequest'
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreateEvalAnalyticsResponse'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    CreateEvalAnalyticsRequest:
      type: object
      properties:
        prompt:
          type: string
        input:
          type: object
        output:
          type: string
        analytics:
          type: array
          items:
            type: string
    CreateEvalAnalyticsResponse:
      type: object
      properties:
        data:
          type: string
        statusCode:
          type: integer
        message:
          type: string
    ErrorResponse:
      type: object
      properties:
        message:
          type: string
        statusCode:
          type: string
        status:
          type: string

````